## trisquel-base 3.5-1

=== debian/changelog ===
trisquel-base (3.5-1) awen; urgency=low

  * Added modemmanager

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 17 Mar 2010 22:09:38 +0100

trisquel-base (3.5) awen; urgency=low

  * Depend list updated

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 20 Feb 2010 20:18:04 +0100

trisquel-base (3.4.9-1) awen; urgency=low

  * Replaced sysklogd with rsyslogd
  * Removed upstart-logd

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 16 Feb 2010 20:46:46 +0100

trisquel-base (3.4.9) awen; urgency=low

  * Initial release for awen

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 16 Feb 2010 19:49:16 +0100

trisquel-base (3.0) dwyn; urgency=low

  * openfwwf added

 -- Rubén Rodríguez Pérez <ruben@trisquel.info>  Wed, 12 Aug 2009 11:49:13 +0200

trisquel-base (2.99-1) dwyn; urgency=low

  * Removed ubuntu-standard and ubuntu-minimal dependences
  * Added language-pack-en

 -- Rubén Rodríguez Pérez <ruben@trisquel.info>  Fri, 12 Jun 2009 13:21:53 +0200

trisquel-base (2.99) dwyn; urgency=low

  * Initial release for Dwyn

 -- Rubén Rodríguez Pérez <ruben@trisquel.info>  Thu, 11 Jun 2009 13:34:41 +0200

trisquel-base (2.1-3) robur; urgency=low

  * Casper moved to recommended

 -- Rubén Rodríguez Pérez <ruben@trisquel.info>  Mon, 11 May 2009 11:01:50 +0200

trisquel-base (2.1-2) robur; urgency=low

  * Fixed typo in the description

 -- Rubén Rodríguez Pérez <ruben@trisquel.info>  Mon, 11 May 2009 11:01:13 +0200

trisquel-base (2.1-1) robur; urgency=low

  * Initial Release.

 -- Rubén Rodríguez <ruben@trisquel.info>  Sun, 10 May 2009 13:23:12 +0100
