=== debian/control ===
Source: trisquel-base
Section: trisquel
Priority: optional
Maintainer: Rubén Rodríguez <ruben@trisquel.info>
Build-Depends: debhelper (>= 4.1.0)
Standards-Version: 3.7.3

Package: trisquel-base
Architecture: all
Priority: optional
Depends: trisquel-keyring, dmraid, jfsutils, ntfsprogs, reiserfsprogs, reiser4progs, xfsprogs, trisquel-base-data, libnss-mdns, laptop-detect, laptop-mode-tools, ssh, usplash, acpi-support, acpid, alsa-base, alsa-utils, anacron, avahi-daemon, avahi-autoipd, ca-certificates, consolekit, doc-base, hal, sreadahead, screen, adduser, apt, apt-utils, bzip2, console-setup, debconf, dhcp3-client, eject, gnupg, ifupdown, initramfs-tools, iproute, iputils-ping, kbd, less, locales, lsb-release, makedev, mawk, module-init-tools, net-tools, netbase, netcat, ntpdate, passwd, procps, python, sudo, rsyslog, tasksel, tzdata, udev, upstart, vim-tiny, whiptail, aptitude, at, cpio, cron, dmidecode, dnsutils, dosfstools, ed, file, ftp, hdparm, info, iptables, logrotate, lshw, lsof, ltrace, man-db, mime-support, nano, pciutils, psmisc, rsync, strace, time, usbutils, wget, dvd+rw-tools, wireless-tools, openfwwf, modemmanager
Recommends: unzip, zip, beep, nmap, unp, debfoster, bash-completion, casper, language-pack-es, language-pack-gl, language-pack-en, language-pack-fr, language-pack-hi, language-pack-zh, language-pack-pt, language-pack-ca, language-pack-eu
Description: Trisquel base metapackage.
 Virtual package providing a dependency list for Trisquel base installation.
 Provides a console basic environment.
 .
