## trisquel-base 3.5-2

=== debian/changelog ===
trisquel-base (3.5-2) awen; urgency=low

  * Language metapackages are no longer required

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 30 Mar 2010 02:36:32 +0200
